Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Feb 2013 00:09:34 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 13 Feb 2013 21:26:03 +0100
> 
> > Can we step back for a moment and talk about the "Emacs is unusable"
> > part?  What exactly stops working for you, that you need to start
> > another session?
> 
> Examples of show-blockers:

Just examples?  Are there more?

> - Helm-find-files does not include "locate" results anymore (I mean: from
>   es.exe), just the current buffers, and the recent files.

Any error message(s)?  Or just silent failures?

> - When connecting to my mail server, it's denied: I see all my mail groups
>   grayed, and pressing ^, closing the server connection (C), re-establishing
>   it (O) does not work. So, basically, I can't read my mails anymore.

Again, any error message(s)?

> > please press F12, or wait until some breakpoint breaks, and show me
> > the contents of these two arrays:
> >
> >   (gdb) p fd_info[0]@64
> >   (gdb) p child_procs[0]@32
> 
> I'll try it.

Thanks.